Upgrade dependencies
[incubator-annotator.git] / .esmrc
1 "cjs"